• Benoît Sigoure's avatar
    Update for GHC 6.6. · fe595453
    Benoît Sigoure authored
    	* configure.ac: GHC >= 6.6 is now required.
    	* src/Makefile.am: The package `data' is now named `base'.
    	* src/Opt.hs: GHC has problems with non-ANSI characters.
    fe595453
configure.ac 1.17 KB